using System.Net.NetworkInformation;

namespace Siger.ApiDNC.Utility
{
    public class PingUtility
    {
        public static bool Ping(string ip)
        {
            Ping ping = new Ping();
            PingReply pingReply = ping.Send(ip);
            if (pingReply.Status == IPStatus.Success)
            {
                return true;
            }
            return false;
        }
    }
}
